<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <title>Liste de livres</title>
    <link href="books.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
      <div>short description:
        <span id="cacher" > cacher </span>
        <span id = "montrer" > montrer </span>
      </div>
      <h1>Les livres par script</h1> 
      <script src="books.js" type="text/javascript" defer></script>
  </body>
</html>

